html {
	height: 100%;
}
body {
    height: 100%;
    background-color: rgb(54, 54, 54);
	background: -webkit-radial-gradient(circle, #363636 0%, #000 130%);
	background: -moz-radial-gradient(circle, #363636 0%, #000 130%);
	background: -o-radial-gradient(circle, #363636 0%, #000 130%);	
	background: radial-gradient(circle, #363636 0%, #000 130%);
    /* background-color: rgb(54, 54, 54);
    background: -webkit-linear-gradient(top, rgba(36, 36, 36,), rgb(54,54,54));
	background: -moz-linear-gradient(top, rgb(36, 36, 36), rgb(54,54,54));
	background: -o-linear-gradient(top, rgb(36, 36, 36), rgb(54,54,54));
	background: linear-gradient(to top, rgb(36, 36, 36), rgb(54,54,54)); */
	background-attachment: fixed;
	color: white;
	overflow-x: hidden;
	overflow-y: auto;
}

footer {
	position: relative;
	display: block;
}

.app-container {
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: "SST W01 Light",Helvetica Neue,Helvetica,Arial,sans-serif;
}

.no-padding {
	padding: 0;
}

.no-margin {
	padding: 0;
}

.clickable {
    cursor: pointer;
}

/* speech bubbles */

.center-message{
    display: inline-block;
    position: relative;
    padding: 20px 15px;
    border: solid 1px rgb(80, 80, 80);
    background-color: rgb(31, 31, 31);
    width: 100%;
    height: auto;
    display: block;
    line-height: 1.3em;
    text-align: left;
    font-size: 1.1em;
    margin-top: 10%;
/*	white-space: pre-line;*/
}

.center-message:before {
    content: "";
    position: absolute;
    top: 100%;
    border-style: solid;
    border-width: 11px;
    border-color: rgb(31, 31, 31) transparent transparent transparent;
    display: block;
    width: 0;
    z-index: 1;
    left: 40%;
}

.center-message:after {
    content: "";
    position: absolute;
    top: 100%;
    border-style: solid;
    border-width: 14px;
    border-color: rgb(80, 80, 80) transparent transparent transparent;
    display: block;
    width: 0;
    z-index: 0;
    left: calc(40% - 3px);
}
